.con-lists{
  height: 316px;
  position: relative;
}
.con-lists ul{
  position: absolute;
  top: 0px;
  left: 0px;
  visibility: hidden;
}
.con-lists ul.active{
  visibility: visible;
}
.con-lists ul li{
  position: relative;
  float: left;
  width: 570px;
  height: 138px;
  border-bottom: 1px solid #ebebeb;
  margin: 20px 50px 0 0;
}
.con-lists ul li:nth-child(2), .con-lists ul li:nth-child(4){
  margin-right: 0;
}
.con-lists ul li:nth-child(3), .con-lists ul li:nth-child(4){
  border: none;
}
.con-lists ul li .show{
  float: left;
  width: 210px;
  height: 118px;
}
.con-lists ul li .text{
  float: right;
  width: 340px;
}
.con-lists ul li .text a, .list li a{
  color: #494949;
  font-weight: bold;
}
.con-lists ul li .text p, .list li p{
  font-size: 12px;
  color: #999;
  margin: 10px 0;
}
.con-lists ul li .text .date, .list li .date{
  margin: 0;
  padding-left: 20px;
  background: url("../images/clock.png") no-repeat 0% 50%;
}
/* **********************************Transformation****************************** */
.con-lists ul .posi{
  width: 100%;
  height: 100%;
  position: absolute;
}